{
  "CONTENT_STRUCTURING": {
    "CREATE": "Crear",
    "EDIT": "Editar",
    "UPDATE": "Actualizar",
    "CANCEL": "Cancelar",
    "DELETE": "Eliminar",
    "SAVE": "Guardar",
    "NAME": "Nombre",
    "REQUIRED": "Obligatorio",
    "TAGS": {
      "TITLE": "Etiquetas",
      "TAG_LIST": {
        "ERRORS": {
          "FETCH_TAGS": "Error al recuperar las etiquetas"
        },
        "EMPTY_TEMPLATE": {
          "TITLE": "No se ha encontrado ninguna etiqueta"
        },
        "PROPERTIES": {
          "ID": "ID",
          "TAG": "Nombre de la etiqueta",
          "COUNT": "Recuento del uso de etiquetas"
        }
      },
      "TAGS_DIALOG": {
        "TITLE": "Crear etiquetas",
        "EDIT_TAG": "Editar etiqueta",
        "EDITED_SUCCESSFULLY": "La etiqueta se ha editado correctamente. El nuevo resultado se mostrará pronto.",
        "DELETED_SUCCESSFULLY": "La etiqueta se ha eliminado correctamente.",
        "ERRORS": {
          "EXISTING_TAG": "Ya existe esta etiqueta",
          "CREATE_TAGS": "Error al crear las etiquetas",
          "EDIT_TAG": "Error al editar las etiquetas",
          "DELETE_TAG": "Error al borrar la etiqueta",
          "EXISTING_TAGS": "Algunas de las etiquetas ya existen",
          "EMPTY_FIELD": "Este campo no puede estar vacío"
        },
        "TOOLTIPS": {
          "ADD_TAG": "Añadir etiqueta",
          "DELETE_TAG": "Eliminar etiqueta"
        },
        "CREATE_TAGS_SUCCESS": "Se han creado las etiquetas correctamente",
        "DELETE_WARNING": "Al eliminar esta etiqueta, la eliminará de todo contenido al que está adjunta"
      }
    },
    "CATEGORIES": {
      "TITLE": "Categorías",
      "TREE_LOAD_MORE_SUFFIX": "Subcategorías",
      "EMPTY_TEMPLATE": {
        "TITLE": "No se ha encontrado ninguna categoría"
      },
      "CREATE_CATEGORY": "Crear categoría",
      "EDIT_CATEGORY": "Editar categoría",
      "ACTIONS": {
        "CREATE_SUBCATEGORY": "Crear subcategoría",
        "ADD_CATEGORY": "Añadir categoría",
        "EDIT_CATEGORY": "Editar categoría",
        "DELETE_CATEGORY": "Eliminar categoría",
        "CONFIRM_DELETE_CATEGORY": "¿Está seguro de que desea eliminar esta categoría?"
      },
      "ERRORS": {
        "CREATE_CATEGORIES": "Error al crear las categorías",
        "EXISTING_CATEGORIES": "Algunas de las categorías ya existen"
      },
      "DELETE_ERROR": "Error al eliminar la categoría '{{name}}'",
      "DELETE_SUCCESS": "Categoría '{{name}}' eliminada",
      "SUCCESS": "Se han creado las categorías correctamente",
      "EDIT_SUCCESS": "Categoría '{{name}}' editada correctamente",
      "ERROR": {
        "GENERIC_EDIT": "No se puede editar la categoría {{name}}. Vuelva a intentarlo.",
        "ALREADY_EXISTS": "La categoría {{ name }} ya existe",
        "CATEGORY_ID_NOT_FOUND": "No existe ID de categoría para la categoría correspondiente."
      }
    }
  }
}